Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 5 Apr 2022 05:04:12 -0700 (MST)

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
6:23 PM 
Hillary Monastra has joined. 
Hillary Monastra 
6:23 PM 
Website won’t update shipment date 
6:23 PM 
Brandon has joined. 
Brandon 
6:23 PM 
Welcome to our live chat service. 
I will certainly assist you wit this 
Are you trying to place an order online ? 
Hillary Monastra 
6:23 PM 
Good morning 
Hillary Monastra 
6:24 PM 
no I was trying to update the shipment date of my existing subscription to tomorrow 
Brandon 
6:24 PM 
ok can i have your order number please 
Hillary Monastra 
6:24 PM 
however the website just sits there when I click save changes 
oh hmmm I don’t know it off the top of my head 
Brandon 
6:24 PM 
it starts with EH 
Hillary Monastra 
6:25 PM 
If I go look for it will I lose this chat? 
Hillary Monastra 
6:26 PM 
I think I got it EH-202203150100-233670 
Brandon 
6:26 PM 
let me look your details in our system 
Hillary Monastra 
6:26 PM 
EH-202203150100-233670 
Brandon 
6:28 PM 
but your order has been delivered 
March 18, 2022 at 10:04 am 

BRISTOW, VA 20136 
have you received it ? 
Hillary Monastra 
6:28 PM 
I did but I’m out of pills after this week 
Brandon 
6:29 PM 
do you want the next order to be processed by tomorrow 
? 
Hillary Monastra 
6:29 PM 
you all only put 3 weeks worth of pills in the bottle so I don’t have enough pills for next week 
yes please 
Brandon 
6:30 PM 
so shall i process the order to be processed for tomorrow 
Hillary Monastra 
6:30 PM 
yes please 
Brandon 
6:31 PM 
ok in that case you will receive the product in the next 7 business days 
as the process will only take place in the next 24 hours 
Hillary Monastra 
6:31 PM 
perfect 
Brandon 
6:31 PM 
But I have out the request already as per your request 
Hillary Monastra 
6:31 PM 
hopefully I’ll get them by next Sunday and I’ll be good 
thank you 
6:33 PM 
Hillary Monastra has left. 

Audit Feedback: Chat was handled well however first we need to understand the reason for the chat in this case customer wanted to update the shipment date however the reason was not clear and hence need to ask probing questions after checking the order details. Mentioned notes in UC and updated the next AS date so that he gets the product shipped earlier. 

Chat transcript: 

Rating— 
Comment— 
Tags 
— 
3:13 AM 
Martha has joined. 
Martha3:13 AM 
Hello. 
3:14 AM 
Harry has joined. 
Harry3:14 AM 
Welcome to our live chat support. How can I assist you today? 
Martha3:14 AM 
Hello, Harry. It's Martha again. I checked out, but didn't get free shipping... 
Harry3:15 AM 
Please confirm are you selecting USPS standard shipping? 
Martha3:16 AM 
There were only 2 options and I chose the least expensive one. 
Harry3:16 AM 
What is the shipping cost coming up? 
Martha3:17 AM 
$6.83 
Harry3:18 AM 
You can place the order and we will refund the shipping charges after 24 hours of placing the order. 
Martha3:19 AM 
Okay. The order is placed already. It's order number: EH-202204041739-099674 
Harry3:19 AM 
Please allow me a moment to check this for you. 
Harry3:20 AM 
Please reach us after 24 hours because we can initiate refund after 24 hours of placing the order only 
Martha3:21 AM 
Okay. Thank you. 
Harry3:21 AM 
Is there anything else I can help you with today? 
Martha3:22 AM 
No. 
Harry3:22 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:22 AM 
Harry has left. 
3:53 AM 
Martha has left. 

Audit Feedback: Chat was handled perfectly well and as per process guidelines, 

Thanks and Regards 
Amit